*,
*::before,
*::after {
    box-sizing: border-box;
}

.container {
    width: 1280px;
    margin: 0 auto;
    font-family: Roboto;
}

/*-----------------------------------------------------------------------*/